@CHARSET "UTF-8";

@font-face {
  font-family: "Yu Gothic", "游ゴシック";
  src: local("游ゴシック Medium"),
       local("Yu Gothic"),
       local("Yu Gothic");
  font-weight: 500;
}

/* Common */
body {
  background: #fff;
  color: #333;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",
    "Yu Gothic", "游ゴシック", Meiryo, sans-serif;
  font-weight: 500;
  line-height: 1.42;
  text-align: center;
/*  text-shadow: 0 0 0 #333; */
  word-wrap: break-word;
}

/* Clear Fix */
.clear {
  *zoom: 1;
}

.clear:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

a {
  color: #1e50a2;
  -moz-transition: linear 0.3s;
  -webkit-transition: linear 0.3s;
  transition: linear 0.3s;
}

a:HOVER {
  color: #0095d9;
  text-decoration: none;
}

img {
  max-width: 100%;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.reset {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.reset>li {
  margin: 0;
  padding: 0;
  list-style: none;
}

input[type="text"], input[type="email"], input[type="search"], input[type="url"],
  input[type="password"], input[type="tel"] {
  border: 1px solid #bbb;
  border-top: 1px solid #999;
  box-sizing: border-box;
  font-family: inherit;
  font-size: 14px;
  height: 28px;
  padding: 2px 4px;
}

select {
  border: 1px solid #bbb;
  box-sizing: border-box;
  font-family: inherit;
  font-size: 14px;
  height: 28px;
  padding: 2px;
}

.input-check-label {
  display: block;
}

.input-check-label input {
  margin-right: 4px;
  vertical-align: middle;
}

/* Width size */
.full {
  width: 100%;
}

.mdl {
  width: 75%;
}

.harf {
  width: 50%;
}

.tri {
  width: 33%;
}

.quad {
  width: 25%;
}

/* Paragraph *************/
p {
  margin: 8px 0;
}

.t-right {
  text-align: right;
}

.t-ceter {
  text-align: center;
}

.wdbrk {
  word-wrap: break-word;
  word-break: break-all;
}

.asta {
  text-indent: -1em;
  padding-left: 1em;
}

.indent {
  text-indent: 1em;
}

/* Search Box */
.src-box {
  display: block;
  border: 1px solid #bbb;
  border-top: 1px solid #999;
  position: relative;
  padding-right: 32px;
}

.src-box input {
  border: none;
  width: 100%;
}

.src-box button {
  position: absolute;
  top: 0;
  right: 0;
}

.src-box button:ACTIVE {
  position: absolute;
}

.check-box {
  background: #f6f6f6;
  border: 1px dashed #ccc;
  font-size: 13px;
  padding: 4px;
}

/* Head Line */
hr {
  border: none;
  border-bottom: 1px solid #ccc;
  clear: both;
  margin: 1em 0;
}

/* List */
ul, ol {
  margin: 16px 0;
  padding: 0;
  padding-left: 2em;
}

/* 共通利用レイアウト **********************************************************/
.mgtb24 {
  margin: 24px auto;
}

/* Table layout ****************/
.tbl-wraper {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.tbl-cel {
  display: table-cell;
}

/* Inline block */
.ilblk {
  display: inline-block;
}

/* Parts Button **********************************************************/
/* Button Base */
.btn {
  background: #efefef;
  border: #ccc 1px solid;
  border-radius: 1px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .1), inset 1px 1px
    rgba(255, 255, 255, .2);
  box-sizing: border-box;
  color: #666;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: 14px;
  line-height: 1;
  padding: 6px 8px;
  outline: none;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, .1);
  vertical-align: bottom;
  zoom: 1;
}

.btn:hover {
  background: #f9f9f9;
  text-decoration: none;
  box-shadow: 0 1px 2px rgba(0, 0, 0, .3), inset 1px 1px
    rgba(255, 255, 255, .2);
}

.btn:active, .btn:disabled {
  background: #eee;
  box-shadow: 0 0 2px rgba(0, 0, 0, .1), inset 1px 1px 2px
    rgba(0, 0, 0, .2);
  color: #333;
  text-decoration: none;
  position: relative;
  top: 1px;
  text-shadow: none;
}

.btn-bold {
  padding: 12px 8px;
}

.btn-base {
  background: #444;
  border: 1px solid #444;
  color: #fff;
}

.btn-base:HOVER {
  background: #666;
}

.btn-base:active {
  background: #333;
  color: #ddd;
}

.btn-submit {
  background: #e9546b;
  border: 1px solid #e9546b;
  color: #fff;
}

.btn-submit:HOVER {
  color: #fff;
  background: #ec687c;
}

.btn-submit:active, .btn-submit:disabled {
  background: #e7455e;
  color: #ddd;
}


.btn-submitlink {
  background: #2792c3;
  border: 1px solid #2792c3;
  color: #fff;
}


.btn-submitlink:HOVER {
  color: #fff;
  background: #51a1d7;
}


.btn-submitlink:active, .btn-submitlink:disabled {
  background: #3c78a0;
  color: #ddd;
}

/*** Label Link *************************/
.labellink {
  background: #888;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
  color: #fff;
  display: inline-block;
  font-size: .9em;
  padding: 8px 16px;
  line-height: 1;
  text-decoration: none;
}

.labellink:HOVER {
  opacity: .8;
  color: #fff;
}

.labellink-box {
  background: #fff;
  border: 1px solid #999;
  color: #666;
  display: inline-block;
  font-size: .8em;
  padding: 4px 8px;
  line-height: 1;
  text-decoration: none;
}

.labellink-box:HOVER {
  opacity: .8;
}

/* Modal Window */
.modalwindow {
  background: rgba(255, 255, 255, .9);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  overflow: scroll;
}

.modal-close {
  background: rgba(0, 0, 0, .6);
  background: #333;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 24px;
  line-height: 32px;
  position: fixed;
  right: 0;
  top: 0;
  text-align: center;
  width: 32px;
  z-index: 200;
}

.modal-content {
  margin: auto;
  padding: 32px 0;
  text-align: left;
  width: 88%;
}

/* Modal box */
.modalbox-wap {
  background: rgba(0, 0, 0, .5);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
}

.modalbox {
  background: rgba(0, 0, 0, .7);
  box-sizing: border-box;
  display: none;
  height: 480px;
  position: fixed;
  top: 50%;
  left: 50%;
  padding: 32px 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 800px;
  width: 96%;
  z-index: 100;
}

.modalbox-innnr {
  color: #fff;
  height: 100%;
  overflow: auto;
  padding: 0 32px;
  text-align: left;
}

/* Gloval Footer ***********************/
.gl-foot {
  background: #f6f6f6;
  padding: 16px 0;
}

.gl-ft-signature {
  box-sizing: border-box;
  font-size: .95em;
  float: left;
  padding: 0 4px;
  text-align: left;
  width: 24%;
}

.gl-ft-title {
  font-size: 1.6em;
  margin: 4px 0;
}

.gl-ft-title .small {
  font-size: .6em;
  margin-right: 1em;
}

.gl-ft-title a {
  color: #333;
  text-decoration: none;
}

.gl-ft-title a:hover {
  color: #777;
}

.gl-ft-address {
  font-size: .9em;
}

.gl-ft-address span {
  display: block;
}

.gl-ft-menu {
  float: left;
  text-align: left;
  width: 76%;
}

.ft-nav {
  color: #999;
  display: table;
  font-size: 14px;
  table-layout: fixed;
  width: 100%;
}

.ft-nav a {
  color: #666;
  display: block;
  text-decoration: none;
  padding: 4px 0;
}

.ft-nav a:hover {
  text-decoration: underline;
}

.ft-nav-parent {
  display: table-cell;
  padding: 0 4px;
}

.ft-nav-parent>a {
  color: #555;
  font-weight: bold;
}

.ft-nav-sub {
  font-size: 12px;
  margin-left: 1em;
  padding-left: 4px;
  list-style: disc;
}

.gl-ft-copy {
  color: #666;
  font-size: .75em;
  padding: 16px 0 0;
  text-align: center;
}

.returntop {
  background: #444;
  border-radius: 50%;
  box-shadow: 0 1px 2px rgba(0,0,0,.3);
  color: #fff;
  display: none;
  font-size: 20px;
  position: fixed;
  right: 24px;
  bottom: 24px;
  line-height: 40px;
  opacity: .6;
  text-align: center;
  width: 40px;
}

.returntop:hover {
  color: #fff;
  opacity: .8;
}

/*** Common Page Layout **********************************/
.secthead {
  background-color: #fff;
  background-position: 98% center;
  background-size: auto 50px;
  background-repeat: no-repeat;
  border-left: 8px solid #666;
  padding: 0 16px;
  margin: 0 0 24px;
}

.sect-headinf {
  font-size: .9em;
}

.sect-headinf span {
  display: inline-block;
}

.sect-headinf .cat a {
  color: #666;
  margin: 0 4px;
}
/* Breadcrumb */
.brdcrm {
  color: #666;
  font-size: .8em;
  margin: 0 0 8px;
}

.brdcrm li {
  display: inline-block;
}

.brdcrm li:AFTER {
  content: ">";
  margin: 0 2px 0 6px;
}

.brdcrm li:LAST-CHILD:AFTER {
  content: "";
  margin: 0;
}

/* Main Title */
.mainttl {
  font-size: 2em;
  margin: 0;
}

.content {
  padding: 24px 0;
}



/*** Sub Page Navigation **********************************/
.subpage-nav {
  border-bottom: 1px dotted #ccc;
  list-style: none;
  margin: 0;
  padding: 0;
}

.subpage-nav a {
  color: #333;
  text-decoration: none;
}

.subpage-nav>li>a {
  border-top: 1px dotted #ccc;
  display: block;
  font-weight: bold;
  padding: 16px 0 16px 24px;
}

.subpage-nav>li {
  position: relative;
}

.subpage-nav>li:before {
  color: inherit;
  content: "\f0da";
  font-family: FontAwesome;
  position: absolute;
  top: 16px;
  left: 4px;
}

.subpage-nav>li>a:hover {
  background: #f9f9f9;
  color: inherit;
}

.subpage-nav-child {
  list-style: none;
  margin: 0;
  padding: 0;
}

.subpage-nav-child>li {
  width: 50%;
  float: left;
}

.subpage-nav-child>li a {
  display: block;
  padding: 8px 16px;
}

.subpage-nav-child>li a:before {
  content: "\f0da";
  font-family: FontAwesome;
  margin-right: 16px;
}

.subpage-nav-child>li a:hover {
  color: inherit;
}

.pagination {
  font-size: .9em;
  text-align: center;
  margin: 24px 0;
}

.pagination li {
  display: inline-block;
  margin: 0 4px;
}

.pagination li a {
  border: 1px solid #ccc;
  display: block;
  padding: 4px 8px;
}

.pagination .current {
  border: 1px solid #ccc;
  background: #ccc;
  color: #fff;
  display: block;
  padding: 4px 8px;
}

.pagination .startend {
  color: #fff;
  border: 1px solid #444;
  background: #444;
  text-decoration: none;
}

.pagination .prev, .pagination .next {
  color: #fff;
  border: 1px solid #888;
  background: #888;
  text-decoration: none;
}

.pagination li .startend:hover, .pagination .prev:hover, .pagination .next:hover
  {
  opacity: .8;
}

/* previous&next page link */
.prevnext-link {
  border-top: 1px dotted #ccc;
  display: table;
  margin: 16px 0;
  table-layout: fixed;
  width: 100%;
}

.prevnext-link li {
  display: table-cell;
  font-size: .95em;
  padding: 8px 0;
}

.prevnext-link .next {
  text-align: right;
}

/* Back link */
.page-back {
  border-top: 1px dotted #ccc;
  padding: 24px 0;
  text-align: center;
}

.page-back a {
  padding: 8px 0;
  width: 50%;
}

/*** Articlelist *******/
.articlelist {
  border-bottom: 1px dotted #ccc;
  margin: 8px 0;
  padding: 8px 0;
}

.act-headinf {
  font-size: .9em;
}

.act-headinf .cat a {
  color: #666;
  margin: 0 4px;
}

.atc-ttl {
  font-size: 1.2em;
  font-weight: normal;
  margin: 8px 0;
}

.atc-url {
  color: #666;
  font-size: .8em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.atc-exp {
  font-size: .9em;
}

.atc-img {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 180px auto;
  border: 1px solid #ccc;
  margin-right: 16px;
  float: left;
  width: 120px;
  height: 120px;
}

.scrollfix-wrap {
  position: relative;
}

.scrollfix-panel {
  position: relative;
  left: 0;
  top: 0;
  -moz-transition: linear 0.3s;
  -webkit-transition: linear 0.3s;
  transition: linear 0.3s;
}

.ft-keyword {
  color: #666;
  font-size: .9em;
  text-align: right;
  margin: 32px 0 0;
}

.ft-keyword a {
  background: #f3f3f3;
  border: 1px solid #ccc;
  border-radius: 2px;
  color: #333;
  display: inline-block;
  margin: 0 4px;
  padding: 2px 4px;
  text-decoration: none;
}

.ft-keyword a:hover {
  opacity: .6;
}

/*** Login ***********************/
.cont-loginfield {
  background: #f9f9f9;
  border: 1px solid #ccc;
  margin: 32px auto;
  padding: 0 32px 16px;
  text-align: left;
}

.cont-loginmsg {
  text-align: left;
}

.cont-loginbox {
  padding: 8px 0;
  margin: 16px 0 8px;
}

.cont-loginbox input {
  margin: 4px;
  width: 30%;
}

.cont-loginbox button {
  padding: 6px 16px;
  margin: 4px;
}

@media screen and (max-width: 680px) {
  .cont-loginbox {
    text-align: center;
  }
  .cont-loginbox input {
    margin: 8p 0;
    width: 100%;
  }
  .cont-loginbox button {
    padding: 6px 0;
    margin: 8p 0;
    width: 100%;
  }
  .cont-loginbox .labellink {
    margin: 16px 0 0;
  }
}

/*** Wysiwyg Body ******************************************************/
#contentbody {
  margin: 0 16px;
  padding: 8px 0;
  font-size: .95em;
  line-height: 1.61;
}

#contentbody h2, #contentbody h1 {
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.3em;
  margin: 1.5em 0 .5em;
}

#contentbody h3 {
  color: #666;
  margin: 1.3em 0 .5em;
  font-weight: normal;
  font-size: 1.3em;
}

#contentbody h4 {
  font-size: 1.1em;
  margin: 1em 0 .5em;
}

#contentbody  h5 {
  font-size: .95em;
  margin: 1em 0 .5em;
}

#contentbody h6 {
  font-size: .85em;
  margin: .5em 0;
}

#contentbody .alignright {
  text-align: right;
}

#contentbody .alignleft {
  text-align: left;
}

#contentbody .aligncenter {
  text-align: center !important;
}

#contentbody img {
  border: 0;
  height: auto;
  max-width: 100%;
  margin: 4px;
}

#contentbody img.aligncenter {
  display: block;
  margin: 16px auto;
  text-align: center;
}

#contentbody img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#contentbody img.alignright {
  display: inline;
  float: right !important;
}

#contentbody img.alignleft {
  display: inline;
  float: left !important;
}

#contentbody ul, #contentbody ol {
  margin: 8px 0;
}

#contentbody .list-mg8 li {
  margin: 8px 0;
}

/* Table */
#contentbody table {
  margin: 16px 0;
  width: 100%;
}

#contentbody th, #contentbody td {
  border: 1px solid #ccc;
  padding: 4px 8px;
}

#contentbody th {
  background: #f6f6f6;
  font-weight: bold;
  vertical-align: middle;
  text-align: left;
}

#contentbody td {
  vertical-align: top;
  text-align: left;
}

#contentbody thead th, #contentbody tfoot th {
  background: #444;
  color: #fff;
  text-align: center;
}

#contentbody table.clean th,
#contentbody table.clean td {
  border: none;
  background: none;
}

/* MathJax追加対応 */
#contentbody table.math td{
  border: none;
  vertical-align: middle;
}

#contentbody table.math td:LAST-CHILD{
  text-align: right;
}

#contentbody .cleanbox {
  background: #fff;
  border: 1px solid #ccc;
  padding: 8px 16px;
  margin: 16px 0;
}

#contentbody .contentbox {
  background: #f9f9f9;
  border: 1px solid #ccc;
  padding: 8px 16px;
  margin: 16px 0;
}

#contentbody .msg-box {
  background: #eff8fc;
  border: 1px solid #2792c3;
  color: #2792c3;
  padding: 8px 16px;
  margin: 16px 0;
}

#contentbody .imp-msgbox {
  background: #fef5f7;
  border: 1px solid #e9546b;
  color: #e9546b;
  padding: 8px 16px;
  margin: 16px 0;
}

#contentbody .important {
  color: #f00;
  font-size: .9em;
}

#contentbody .accordion-wrap .acd-toggle {
  border-bottom: 1px dotted #ccc;
  font-size: 1.2em;
  margin: 0;
  padding: 16px 0 8px;
  padding-left: 24px;
  position: relative;
  cursor: pointer;
}

#contentbody .accordion-wrap .acd-toggle:before {
  color: inherit;
  content: "\f0da";
  font-family: FontAwesome;
  position: absolute;
  top: 16px;
  left: 4px;
}

#contentbody .accordion-wrap .acd-toggle:HOVER {
  background: #f6f6f6;
}

#contentbody .accordion-wrap .acd-toggle-inline {
  border-bottom: 1px dotted #ccc;
  color: #1e50a2;
  cursor: pointer;
  display: inline-block;
  margin: 0 8px;
  -moz-transition: linear 0.3s;
  -webkit-transition: linear 0.3s;
  transition: linear 0.3s;
}

#contentbody .accordion-wrap .acd-toggle-inline:before {
  color: inherit;
  content: "\f0da";
  font-family: FontAwesome;
  margin-right: 8px;
}

#contentbody .accordion-wrap .acd-toggle-inline:hover {
  opacity: .7;
}

#contentbody .acd-box {
  display: none;
  padding: 16px 8px;
}

#contentbody .pagelink {
  list-style: none;
  margin: 16px 0;
  padding: 0;
}

#contentbody .pagelink li {
  display: inline-block;
  margin: 0;
}

#contentbody .pagelink li:after {
  content: "/";
  margin: 0 8px;
}

#contentbody .pagelink li:last-child:after {
  content: "";
  margin: 0;
}

#contentbody .tbl-counter {
  width: auto;
  min-width: 50%;
}

#contentbody .td-num {
  text-align: right;
}

#contentbody .flow-wrapper {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
  margin: 16px 0;
  padding: 0;
  width: 100%;
}

#contentbody .flowbox {
  border: 1px solid #ddd;
  box-sizing: border-box;
  list-style: none;
  margin: 8px 0;
  padding: 8px;
}

#contentbody .flowbox.harf {
  width: 49%;
}

#contentbody .flowbox.tri {
  width: 32%;
}

#contentbody .flowbox.quad {
  width: 24%;
}

#contentbody .flow-userlist .flowimg {
  max-width: 104px;
  float: left;
  margin-right: 8px;
}

#contentbody .flow-userlist .name {
  font-weight: bold;
  font-size: 1.1em;
}

#contentbody .list-navlink {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
  margin: 16px 0;
  padding: 0;
  width: 100%;
  list-style: none;
}

#contentbody .list-navlink li {
  width: 50%;
}

#contentbody .list-navlink .tri {
  width: 33.33%;
}

#contentbody .list-navlink a {
  background: #1e50a2;
  border: 1px solid #fff;
  color:#fff;
  display: block;
  font-weight: bold;
  padding: 16px;
  text-align: center;
  text-decoration: none;
}

#contentbody .list-navlink a:hover {
  background: #0095d9;
  color:#fff;
}

@media screen and (max-width: 540px) {
  #contentbody table {
    font-size: .85em;
  }
  #contentbody .flowbox.harf,
  #contentbody .flowbox.tri,
  #contentbody .flowbox.quad {
    width: 100%;
  }
}

/* Google Search ***********************************/
.gsc-control-cse {
  padding: 0 !important;
  margin: 16px 0;
}

.gsc-search-box {
  padding: 0 !important;
}


/*** event Page Layout **********************************/
.event-list {
  font-size: .9em;
  margin: 16px 0;
  table-layout: fixed;
  width: 100%;
}

.event-list .td-title {
  width: 52%;
}

.event-list .date {
  color: #666;
  margin: 4px 0;
}

.event-list .title {
  font-size: 1.1em;
  margin: 8px 0 4px;
}

.event-list .title a {
  color: #333;
}

.event-list th, .event-list td {
  border: none;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px dotted #ccc;
  padding: 4px 8px;
}

.event-list th {
  font-weight: bold;
  vertical-align: middle;
  text-align: left;
}

.event-list td {
  vertical-align: top;
  text-align: left;
}

.event-list th:first-child, .event-list td:first-child {
  border-left: none;
}

.event-list tbody tr:nth-child(odd) {
  background: #f6f6f6;
}

.event-list thead th, .event-list tfoot th {
  background-color: #999;
  color: #fff;
  font-weight: normal;
  text-align: center;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, .2);
  vertical-align: top;
}

.event-list .division {
  margin: 4px 0;
}

.event-list .division a {
  color: #333;
}

.event-no {
  border: 1px solid #ccc;
  background: #fff;
  color: #666;
  display: inline-block;
  font-size: 11px;
  line-height: 1;
  padding: 2px 4px;
}

.event-lavel {
  background: #666;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  margin-right: 4px;
  padding: 3px 4px;
  text-decoration: none;
}

.event-lavel:hover {
  color: #fff;
  opacity: .7;
}

.event-lavel.sponsor {
  background-color: #2792c3;
}

.event-lavel.cosponsor {
  background-color: #82ae46;
}

.event-lavel.support {
  background-color: #e6b422;
}

.event-lavel.annual-meeting {
  background: #fff;
  border: 1px solid #db515c;
  color: #db515c;
}

.event-lavel.lecture-meeting {
  background: #fff;
  border: 1px solid #eba339;
  color: #eba339;
}

.event-lavel.training-session {
  background: #fff;
  border: 1px solid #a4c362;
  color: #a4c362;
}

.event-lavel.observation {
  background: #fff;
  border: 1px solid #4bb49f;
  color: #4bb49f;
}

.event-lavel.special-meeting {
  background: #fff;
  border: 1px solid #52b6dd;
  color: #52b6dd;
}

.event-lavel.international-conf {
  background: #fff;
  border: 1px solid #6c75a7;
  color: #6c75a7;
}

.event-lavel.competition {
  background: #fff;
  border: 1px solid #a3629a;
  color: #a3629a;
}

.event-lavel.for-junior {
  background: #fff;
  border: 1px solid #e191b5;
  color: #e191b5;
}

.event-lavel.for-senior {
  background: #fff;
  border: 1px solid #676767;
  color: #676767;
}

.label-entry {
  background: #e9546b;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: .85em;
  line-height: 1;
  margin-left: 8px;
  padding: 4px;
}

.event-metadeta dt {
  border-left: 4px solid;
  border-left-color: inherit;
  padding-left: 8px;
  margin: 24px 0 8px;
}

.event-metadeta dd {
  font-size: .95em;
  color: #333;
  margin: 0;
  padding: 4px 16px;
}